  
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Times New Roman", Times, serif;
    user-select: none;
  }
  body{
    background-color: #c0c0c0;
  }
.container{
    width: 100vw;
    height: 100dvh;
    display: grid;
    place-items: center;
    background-color: #4141414b;
    overflow: hidden;
}
img{
  width: 100%;
  height: 100%;
}
 .img_container{
    width: 400px;
    height: 400px;
  }
  /* .container .controls button, .container .controls select {
    padding: 0.8rem;
    width: 5rem;
    margin: 2px 4px;
    border: none;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 50px;
    color: white;
    transition: 0.5s;
    font-size: 1.3rem;
  } */
   .btn{
    width: 80px;
    height: 40px;
    font-size: 20px;
    background-color: black;
    border: none;
    color: white;
    border-radius: 16px;
   }
   
   select option{
    font-size: 20px;
    text-align: center;
   }
  /* .container .controls select {
    font-size: 1rem;
    padding: 0.5rem;
  } */
  
  @media (max-width: 325px) {
    .container .img_container img {
      width: 300px;
      height: 300px;
    }
    .container .controls button, .container .controls select {
      font-size: 0.8rem;
    }
  }

  .fan {
    animation: rotate linear infinite;
    animation-duration: .7s;
    animation-play-state: running;
    transition: animation-duration 1s ease;
  }
  .fan-paused{
    animation-play-state: paused;
  }
  
  @keyframes rotate {
    0%{
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .green {
    color: rgb(82, 255, 82) !important;
  }